#content_top {
	position:relative;
	left:0px;
	top:0px;
	width:985px;
	height:5px;
	font-size:3px;
	line-height:3px;
	padding:0px;
	margin:0px;
	z-index:12;
	background-image: url(../images/content_bg_top.jpg);
	float: left;
	background-repeat: no-repeat;
}
#content {

	position:relative;
	left:0px;
	top:0px;
	width:985px;
	z-index:12;
	background-image: url(../images/content_bg.png);
	float: left;
	background-repeat: repeat-y;
}

#left {
	position:relative;
	top:0px;
	width:300px;
	z-index:12;
	background-image: url(../images/column_bg.png);
	float: left;
	background-repeat: repeat-x;
	left: 1px;
	padding-left: 0px;
	padding-right:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	text-align: left;
	line-height: 16px;
}


#main {
	position:relative;
	top:0px;
	width:371px;
	z-index:12;
	background-image: url(../images/column_bg.png);
	float: left;
	background-repeat: repeat-x;
	left: 1px;
	padding-left: 0px;
	padding-right:0px;
}
#headlines {
	position:relative;
	top:0px;
	width:368px;
	z-index:15;
	background-position:left bottom;
	background-image:url(../images/shadow_370.gif);
	float: left;
	background-repeat: no-repeat;
	left: 0px;
	padding-bottom:10px;
	margin-left:0px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
	text-align:left;
	padding-left:2px;
}
#column_br {

	position:relative;
	top:0px;
	width:4px;
	height:306px;
	z-index:12;
	background-image: url(../images/column_brake.jpg);
	float: left;
	background-repeat: no-repeat;
	left: 1px;
}

#content_bottom {
	position:relative;
	left:0px;
	top:0px;
	width:985px;
	height:11px;
	z-index:12;
	background-image: url(../images/content_bg_bottom.jpg);
	float: left;
	background-repeat: no-repeat;
}